{% extends "src/pages/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Пост" %}
{% set page_rank = "post" %}


{% block main %}

    {% block post %}
        <div class="post section" data-color="header-white">
            <div class="container">
                <div class="post__wrap screen">
                    <div class="screen__container">
                        <div class="post__content">
                            <div class="post__header">
                                <div class="post__header--label" data-aos="fade-right" data-aos-duration="600">блог</div>
                                <div class="post__header--title" data-aos data-aos-delay="100">технический минимум для веб-дизайнера</div>
                            </div><!-- /.post__header -->
                            <div class="post__text" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="400">за каждую ошибку, допущенную владельцем сайта на странице контактов, ему приходится расплачиваться потерянными посетителями.</div><!-- /.post__text -->
                        </div><!-- /.post__content -->
                    </div><!-- /.screen__container -->
                    <div class="post__date" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="800">24.03.2020</div><!-- /.post__date -->
                    <div class="post__media">
                        <div class="post__image">
                            <img src="img/res/post__image.jpg" class="ico-svg" alt="">
                        </div>
                        <ul class="post__tags" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="800">
                            <li><a href="#">#инструкции</a></li>
                            <li><a href="#">#маркетинг</a></li>
                            <li><a href="#">#новостройки</a></li>
                        </ul>
                        <div class="post__info" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="800">
                            <div class="post__info--button">
                                <a href="#post-main" class="btn-down btn-scroll"></a>
                            </div>
                            <div class="post__info--data">2860</div>
                        </div>
                        <div class="post__media--plus" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="400">
                            <img src="img/plus_320_white.svg" class="img-fluid" alt="">
                        </div>
                        <div class="post__media--pattern" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="600">
                            <img src="img/plus_gray_border.svg" class="img-fluid" alt="">
                        </div>
                    </div><!-- /.post__media -->
                </div><!-- /.post__wrap -->
            </div><!-- /.container -->
        </div><!-- /.post -->
    {% endblock %}

    {% block post_main %}

        <div class="post-main section" data-color="header-black" id="post-main">
            <div class="container">

                <div class="post-content content">

                    <div class="content__group">

                        <div class="content__header">
                            <div class="content__header--label">коротко</div><!-- /.content__group--label -->
                            <h2 class="content__header--title">домен</h2><!-- /.content__title -->
                        </div><!-- /.content__header -->

                        <div class="content__block">
                            <div class="content__block--text">
                                <p>Домен — это имя сайта в интернете: yandex.ru или thecode.media. Чаще всего говорят про домены первого и второго уровней.</p>
                                <p>Домен первого уровня (зона) обозначает страну или тематическое направление сайта. Примеры доменов первого уровня: .ru, .com, .рф, .media, .org. Правила разделения по странам соблюдать не обязательно: сайт из России может находиться в зоне .com, а албанский форум — в зоне .ru. А красивый домен .tk изначально создавался для малюсенького региона Токелау в Тихом океане, но использует его кто попало.</p>
                            </div><!-- /.content__block--text -->
                            <div class="content__block--aside">
                                <div class="footnote">Что такое домен и как его получить — Журнал Код</div>
                            </div><!-- /.content__block--aside -->
                        </div><!-- /.content__block -->

                        <div class="content-lead">
                            <div class="content-lead__header">Домен второго уровня — основное имя сайта</div><!-- /.content-lead__header -->
                            <div class="content-lead__main">
                                <div class="content-lead__row">
                                    <div class="content-lead__item">
                                        <h4>yandex.ru</h4>
                                        <p>домен второго уровня yandeх в зоне .ru</p>
                                    </div>
                                    <div class="content-lead__item">
                                        <h4>thecode.media</h4>
                                        <p>домен второго уровня thecode в зоне .media</p>
                                    </div>
                                </div>
                            </div><!-- /.content-lead__main -->
                        </div><!-- /.content-lead -->

                        <div class="content__block">
                            <div class="content__block--text">
                                <p>Домен — это имя сайта в интернете: yandex.ru или thecode.media. Чаще всего говорят про домены первого и второго уровней.</p>
                                <p>Домен первого уровня (зона) обозначает страну или тематическое направление сайта. Примеры доменов первого уровня: .ru, .com, .рф, .media, .org. Правила разделения по странам соблюдать не обязательно: сайт из России может находиться в зоне .com, а албанский форум — в зоне .ru. А красивый домен .tk изначально создавался для малюсенького региона Токелау в Тихом океане, но использует его кто попало.</p>
                            </div><!-- /.content__block--text -->
                        </div><!-- /.content__block -->

                    </div><!-- /.content__group -->

                    <div class="content__group">
                        <div class="content__media content__media--down">
                            <div class="content__media--image">
                                <img src="img/res/post_content_image.jpg" class="img-fluid" alt="">
                            </div>
                        </div><!-- /.content__media -->
                        <div class="content__header">
                            <div class="content__header--label hide-xs-only">коротко</div><!-- /.content__group--label -->
                            <h2 class="content__header--title">хостинг</h2><!-- /.content__title -->
                        </div><!-- /.content__header -->
                        <div class="content__block">
                            <div class="content__block--text">
                                <p>Хостинг — это услуга хранения и отгрузки вашего сайта посетителям. Услугу оказывают специальные компании — хостеры: они как бы сдают вам в аренду место на своих серверах, чтобы на этом месте работал ваш сайт.</p>
                                <p>Для сайта на Тильде хостинг подключать не нужно — он уже включен в сервис.</p>
                                <ul class="content__list">
                                    <li>Техническая информация о хостинге на Тильде</li>
                                    <li>Техническая информация о хостинге на Тильде</li>
                                    <li>Техническая информация о хостинге на Тильде</li>
                                </ul>
                                <p>Чаще всего домены любого уровня пишутся латиницей, но в национальных доменах можно писать кириллицей или иероглифами.</p>
                                <p>С технической точки зрения домен — это запись в базе данных, которая сообщает компьютерам: «Если введён такой-то адрес — отправьте запрос на такой-то IP». И ещё это запись на компьютере, который обслуживает сайт: «если пришёл запрос с таким-то доменным именем, покажи ему такой-то сайт». Короче, домены — это просто записи в базе данных.</p>
                            </div><!-- /.content__block--text -->
                            <div class="content__block--aside">
                                <div class="footnote">Зачем нужен хостинг — журнал Код</div>
                            </div><!-- /.content__block--aside -->
                        </div><!-- /.content__block -->

                    </div><!-- /.content__group -->

                    <div class="articles">
                        <div class="articles__item articles__item--md">
                            <a href="#" class="articles__item--image">
                                <div class="articles__item--wrap">
                                    <img src="img/res/articles__image_01.jpg" class="img-fluid" alt="">
                                </div>
                            </a>
                            <div class="articles__item--text">
                                <a class="articles__item--link" href="#">домен второго уровня thecode в зоне .media</a>
                            </div>
                        </div>
                        <div class="articles__item articles__item--sm">
                            <a href="#" class="articles__item--image">
                                <div class="articles__item--wrap">
                                    <img src="img/res/articles__image_02.jpg" class="img-fluid" alt="">
                                </div>
                            </a>
                            <div class="articles__item--text">
                                <a class="articles__item--link" href="#">домен второго уровня thecode в зоне .media</a>
                            </div>
                        </div>
                    </div>

                    <div class="content__group">

                        <div class="content__header">
                            <h2 class="content__header--title">домен второго уровня — основное имя сайта</h2><!-- /.content__title -->
                        </div><!-- /.content__header -->

                        <div class="content__tile">
                            <div class="content__tile--item">
                                <div class="content__tile--title">thecode.media</div>
                                <div class="content__tile--text">домен второго уровня thecode в зоне .media</div>
                            </div><!-- /.content__tile--item -->
                            <div class="content__tile--item">
                                <div class="content__tile--title">thecode.media</div>
                                <div class="content__tile--text">домен второго уровня thecode в зоне .media</div>
                            </div><!-- /.content__tile--item -->
                            <div class="content__tile--item">
                                <div class="content__tile--title">thecode.media</div>
                                <div class="content__tile--text">домен второго уровня thecode в зоне .media</div>
                            </div><!-- /.content__tile--item -->
                            <div class="content__tile--item">
                                <div class="content__tile--title">thecode.media</div>
                                <div class="content__tile--text">домен второго уровня thecode в зоне .media</div>
                            </div><!-- /.content__tile--item -->
                            <div class="content__tile--item">
                                <div class="content__tile--title">thecode.media</div>
                                <div class="content__tile--text">домен второго уровня thecode в зоне .media</div>
                            </div><!-- /.content__tile--item -->
                            <div class="content__tile--item">
                                <div class="content__tile--title">thecode.media</div>
                                <div class="content__tile--text">домен второго уровня thecode в зоне .media</div>
                            </div><!-- /.content__tile--item -->
                        </div><!-- /.content__tile -->

                    </div><!-- /.content__group -->

                    <div class="content__group">
                        <div class="content__header">
                            <h2 class="content__header--title">технический минимум</h2><!-- /.content__title -->
                        </div><!-- /.content__header -->
                        <div class="content__block">
                            <div class="content__block--text">
                                <p>Хостинг — это услуга хранения и отгрузки вашего сайта посетителям. Услугу оказывают специальные компании — хостеры: они как бы сдают вам в аренду место на своих серверах, чтобы на этом месте работал ваш сайт.</p>
                                <p>Для сайта на Тильде хостинг подключать не нужно — он уже включен в сервис.</p>
                                <ul class="list-num">
                                    <li><span>Техническая информация о хостинге на Тильде</span></li>
                                    <li><span>Техническая информация</span></li>
                                    <li><span>Хостинг подключать не нужно</span></li>
                                </ul><!-- /.list-num -->

                                <p>Чаще всего домены любого уровня пишутся латиницей, но в национальных доменах можно писать кириллицей или иероглифами.</p>
                                <p>  С технической точки зрения домен — это запись в базе данных, которая сообщает компьютерам: «Если введён такой-то адрес — отправьте запрос на такой-то IP». И ещё это запись на компьютере, который обслуживает сайт: «если пришёл запрос с таким-то доменным именем, покажи ему такой-то сайт». Короче, домены — это просто записи в базе данных.</p>
                            </div>
                        </div>
                    </div><!-- /.content__group -->

                    <div class="content__group">
                        <div class="content__header">
                            <h2 class="content__header--title">маркетинг и продвижение</h2><!-- /.content__title -->
                        </div><!-- /.content__header -->
                        <div class="content-info">
                            <div class="content-info__item">
                                <div class="content-info__item--num">1</div>
                                <div class="content-info__item--text">Переработать техническую базу, чтобы сайт было удобно поддерживать и изменять под задачи компании.</div>
                            </div><!-- /.content-info__item -->
                            <div class="content-info__item">
                                <div class="content-info__item--num">2</div>
                                <div class="content-info__item--text">Показать товар лицом с помощью другой подачи: больше иллюстраций и полезной информации.</div>
                            </div><!-- /.content-info__item -->
                            <div class="content-info__item">
                                <div class="content-info__item--num">3</div>
                                <div class="content-info__item--text">Расширить выдачу: показывать больше данных о квартирах, позволить сохранять их в избранном и сравнивать между собой.</div>
                            </div><!-- /.content-info__item -->
                        </div><!-- /.content-info -->
                        <div class="content-important">
                            <div class="content-important__wrap">
                                <div class="content-important__header">важное</div><!-- /.content-important__header -->
                                <div class="content-important__main">
                                    <div class="content-important__text">«Если введён такой-то адрес — отправьте запрос на такой-то IP»</div>
                                    <div class="content-important__author">
                                        <div class="content-important__author--photo">
                                            <img src="img/res/content_important__author.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="content-important__author--name">Виктория Каримова</div>
                                    </div><!-- /.content-important__author -->
                                </div><!-- /.content-important__main -->
                            </div><!-- /.content-important__wrap -->
                        </div><!-- /.content-important -->

                        <div class="content__block">
                            <div class="content__block--text">
                                <p>Чаще всего домены любого уровня пишутся латиницей, но в национальных доменах можно писать кириллицей или иероглифами.</p>
                                <p>С технической точки зрения домен — это запись в базе данных, которая сообщает компьютерам: «Если введён такой-то адрес — отправьте запрос на такой-то IP». И ещё это запись на компьютере, который обслуживает сайт: «если пришёл запрос с таким-то доменным именем, покажи ему такой-то сайт». Короче, домены — это просто записи в базе данных.</p>
                            </div>
                        </div>

                    </div><!-- /.content__group -->

                    <div class="post-meta">
                    <div class="post-meta__wrap">
                        <div class="post-meta__author">
                            <div class="post-meta__author--name">виктория каримова</div>
                            <div class="post-meta__author--status">автор статьи</div>
                        </div><!-- /.post-meta__author -->
                        <div class="post-meta__comments">246 комментариев</div><!-- /.post-meta__comments -->
                        <div class="post-meta__social">
                            <div class="share">
                                <div class="share__title">поделитесь</div>
                                <ul class="share__content">
                                    <li class="share__content--item">
                                        <a href="#" class="share__content--button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 264 512" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#facebook-f" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a><!-- /.share__content--button -->
                                    </li><!-- /.share__content--item -->
                                    <li class="share__content--item">
                                        <a href="#" class="share__content--button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#vkontakte" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a><!-- /.share__content--button -->
                                    </li><!-- /.share__content--item -->
                                    <li class="share__content--item">
                                        <a href="#" class="share__content--button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#twitter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a><!-- /.share__content--button -->
                                    </li><!-- /.share__content--item -->
                                </ul><!-- /.share__content -->
                            </div><!-- /.share -->
                        </div><!-- /.post-meta__social -->
                    </div><!-- /.post-meta__wrap -->
                </div><!-- /.post-meta -->

                    <div class="post-comments">
                    <div class="post-comments__header">напишите комментарий</div>
                    <div class="post-comments__main">
                        <img src="img/res/comments__tmp.jpg" class="img-fluid" alt="">
                    </div>

                </div><!-- /.post-comments -->

                </div><!-- /.post-content -->

                <div class="post-switch">

                    <div class="post-switch__top">
                        <div class="post-switch__header">
                            <div class="post-switch__header--label">другие посты</div>
                            <div class="post-switch__header--title" data-aos>другие полезные статьи по маркетингу</div>
                        </div><!-- /.post-switch__top -->
                        <div class="post-switch__nav">
                            <div class="slider-nav slider-nav-prev slider-nav--red post-switch__nav--button post-switch-prev">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#chevron-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div><!-- /.post-switch__nav--button -->
                            <div class="post-switch__nav--counter">
                                <span class="post-switch__nav--current">1</span>/<span class="post--switch__nav--total">4</span>
                            </div><!-- /.post-switch__counter -->
                            <div class="slider-nav slider-nav-next slider-nav--red post-switch__nav--button  post-switch-next">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#chevron-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div><!-- /.post-switch__nav--button -->
                        </div><!-- /.post-switch__nav -->
                    </div><!-- /.post-switch__top -->

                    <div class="post-switch__content">
                        <div class="swiper-container post-switch-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="post-switch__item">
                                        <div class="blog__item">
                                            <a href="#" class="blog__item--image">
                                                <img src="img/res/blog__image_01.jpg" class="img-fluid" alt="">
                                            </a><!--/.blog__item--image -->
                                            <div class="blog__item--info">
                                                <div class="blog__item--tags">
                                                    <ul>
                                                        <li>
                                                            <a href="">#маркетинг</a>
                                                        </li>
                                                        <li>
                                                            <a href="">#советы</a>
                                                        </li>
                                                    </ul>
                                                </div><!--/.blog__item--tags -->
                                                <div class="blog__item--content">
                                                    <a href="#" class="blog__item--title">правильная страница с контактами</a>
                                                    <div class="blog__item--text">за каждую ошибку, допущенную владельцем сайта на странице контактов, ему приходится расплачиваться потерянными посетителями. </div>
                                                    <div class="blog__item--date">24.03.2020</div>
                                                </div><!--/.blog__item--content -->
                                            </div><!--/.blog__item--info -->
                                        </div><!--/.blog__item -->
                                    </div><!--/.post-switch__item -->
                                </div><!-- /.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="post-switch__item post-switch__item--bottom">
                                        <div class="blog__item">
                                            <a href="#" class="blog__item--image">
                                                <img src="img/res/blog__image_02.jpg" class="img-fluid" alt="">
                                            </a><!--/.blog__item--image -->
                                            <div class="blog__item--info">
                                                <div class="blog__item--tags">
                                                    <ul>
                                                        <li>
                                                            <a href="">#маркетинг</a>
                                                        </li>
                                                        <li>
                                                            <a href="">#советы</a>
                                                        </li>
                                                    </ul>
                                                </div><!--/.blog__item--tags -->
                                                <div class="blog__item--content">
                                                    <a href="#" class="blog__item--title">правильная страница с контактами</a>
                                                    <div class="blog__item--text">за каждую ошибку, допущенную владельцем сайта на странице контактов, ему приходится расплачиваться потерянными посетителями. </div>
                                                    <div class="blog__item--date">24.03.2020</div>
                                                </div><!--/.blog__item--content -->
                                            </div><!--/.blog__item--info -->
                                        </div><!--/.blog__item -->
                                    </div><!--/.post-switch__item -->
                                </div><!-- /.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="post-switch__item">
                                        <div class="blog__item">
                                            <a href="#" class="blog__item--image">
                                                <img src="img/res/blog__image_03.jpg" class="img-fluid" alt="">
                                            </a><!--/.blog__item--image -->
                                            <div class="blog__item--info">
                                                <div class="blog__item--tags">
                                                    <ul>
                                                        <li>
                                                            <a href="">#маркетинг</a>
                                                        </li>
                                                        <li>
                                                            <a href="">#советы</a>
                                                        </li>
                                                    </ul>
                                                </div><!--/.blog__item--tags -->
                                                <div class="blog__item--content">
                                                    <a href="#" class="blog__item--title">правильная страница с контактами</a>
                                                    <div class="blog__item--text">за каждую ошибку, допущенную владельцем сайта на странице контактов, ему приходится расплачиваться потерянными посетителями. </div>
                                                    <div class="blog__item--date">24.03.2020</div>
                                                </div><!--/.blog__item--content -->
                                            </div><!--/.blog__item--info -->
                                        </div><!--/.blog__item -->
                                    </div><!--/.post-switch__item -->
                                </div><!-- /.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="post-switch__item post-switch__item--bottom">
                                        <div class="blog__item">
                                            <a href="#" class="blog__item--image">
                                                <img src="img/res/blog__image_04.jpg" class="img-fluid" alt="">
                                            </a><!--/.blog__item--image -->
                                            <div class="blog__item--info">
                                                <div class="blog__item--tags">
                                                    <ul>
                                                        <li>
                                                            <a href="">#маркетинг</a>
                                                        </li>
                                                        <li>
                                                            <a href="">#советы</a>
                                                        </li>
                                                    </ul>
                                                </div><!--/.blog__item--tags -->
                                                <div class="blog__item--content">
                                                    <a href="#" class="blog__item--title">правильная страница с контактами</a>
                                                    <div class="blog__item--text">за каждую ошибку, допущенную владельцем сайта на странице контактов, ему приходится расплачиваться потерянными посетителями. </div>
                                                    <div class="blog__item--date">24.03.2020</div>
                                                </div><!--/.blog__item--content -->
                                            </div><!--/.blog__item--info -->
                                        </div><!--/.blog__item -->
                                    </div><!--/.post-switch__item -->
                                </div><!-- /.swiper-slide -->
                            </div>
                        </div>
                    </div><!-- /.post-switch__content -->

                    <div class="post-switch__link">
                        <a href="#" class="pretty-link pretty-link--black">
                            <span data-text="показать еще">показать еще</span>
                        </a>
                    </div>

                </div><!-- /.post-switch -->

            </div><!-- /.container -->
        </div><!-- /.post-main -->



    {% endblock %}

    {% block contact %}
        {% include "src/pages/includes/_block.contact.njk" %}
    {% endblock %}

{% endblock %}